[Cubicweb] CubicWeb upgrade 3.16.3 -> 3.16.6

Dimitri Papadopoulos Orfanos dimitri.papadopoulos at cea.fr
Mon Oct 7 10:48:30 CEST 2013


Ooops... We upgraded from 3.17.3 to 3.17.6. Sorry about that.

Le 07/10/2013 10:47, Dimitri Papadopoulos Orfanos a écrit :
> Hi list,
>
> After upgrading CubicWeb from 3.16.3 to 3.16.6, I get many such warning
> whenever upgrading or starting an instance or a shell:
>
> /usr/lib/pymodules/python2.7/yams/schema.py:504: Warning: [yams 0.38] no
> targettype specified and there are several relation definitions for
> rtype uses_device: ['GenericTestRun', 'Scan', 'QuestionnaireRun',
> 'GenomicMeasure']. Yet you get the first rdef.
>    rdef = self.rdef(rschema, 'object')
>
> What does this warning mean? Should we modify the Brainomics schemas?
>
> Regards,

-- 
Dimitri Papadopoulos
CEA/Saclay
I2BM, NeuroSpin
F-91191 Gif-sur-Yvette cedex, France



More information about the Cubicweb mailing list